
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Domain", "microservices\_layers\domain\Domain.csproj", "{C508F6EB-8271-4C4E-9323-4063B1198D09}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Data", "microservices\_layers\data\Data.csproj", "{914BDE8D-0E14-4E1E-94C1-6BF9B1534038}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Common", "microservices\_layers\common\Common.csproj", "{B2BC8D98-A41A-44C9-A023-A8EDACDE7C1D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Gateway", "Gateway", "{5161731D-9268-4830-8022-235EF27AC127}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "AdminApi", "AdminApi", "{A33229B1-297B-47DA-92F0-8E9C754DAE9B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "InstituteApi", "InstituteApi", "{4A069019-D926-4E54-98D3-1EB70174108C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "_Layers", "_Layers", "{DD436EF9-85F0-47E3-B2E9-689F9017F603}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "MicroServices", "MicroServices", "{F8D2882F-3627-4DE0-86E9-147EBD6785DA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API.Gateway", "gateway\API.Gateway.csproj", "{37885612-9A54-4CFE-8947-4AA74A052F57}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API.Admin", "microservices\admin\API.Admin.csproj", "{29618C6F-22CB-4EB1-ABD8-061F84E409BE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API.Institute", "microservices\institute\API.Institute.csproj", "{D65FBB6B-FC4C-4363-AD6B-D55A4F7EDF26}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UserApi", "UserApi", "{387FC9C3-3F47-4958-B092-882BF0DBFE16}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API.User", "microservices\user\API.User.csproj", "{A7D85B34-E80E-47BC-AC18-03E104F38389}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "documents", "documents", "{C208C3B7-2E6F-43AD-8182-0A7DB521AB36}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "scope", "scope", "{812BEF07-D21A-4A03-AC7B-12C6E2189E61}"
	ProjectSection(SolutionItems) = preProject
		artifacts\scope\OA_RFS_v1.0.pdf = artifacts\scope\OA_RFS_v1.0.pdf
		artifacts\scope\OA_WBS_v1.1.pdf = artifacts\scope\OA_WBS_v1.1.pdf
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Database", "Database", "{409BB99F-CD6A-4618-9505-AFEEE8214D9F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "create_table_scripts", "create_table_scripts", "{F35C3262-E2FE-4AD7-8A42-E74A42ED1FCB}"
	ProjectSection(SolutionItems) = preProject
		database\create_table_scripts\CreateTables.sql = database\create_table_scripts\CreateTables.sql
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "useful_queries", "useful_queries", "{149B5C1D-912D-40BB-9316-DCDDC79CD2D6}"
	ProjectSection(SolutionItems) = preProject
		database\useful_queries\Function to split a comma delimited string.sql = database\useful_queries\Function to split a comma delimited string.sql
		database\useful_queries\List all tables and count rows.sql = database\useful_queries\List all tables and count rows.sql
		database\useful_queries\Search all objects by string.sql = database\useful_queries\Search all objects by string.sql
		SqlQuery_Users.sql = SqlQuery_Users.sql
		database\useful_queries\SqlQuery_Users.sql = database\useful_queries\SqlQuery_Users.sql
		database\useful_queries\Which version of server I am running.sql = database\useful_queries\Which version of server I am running.sql
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "insert_record_scripts", "insert_record_scripts", "{F3D6870C-1DCF-4DFE-9B05-9A461C75F32B}"
	ProjectSection(SolutionItems) = preProject
		database\insert_record_scripts\InsertTable.sql = database\insert_record_scripts\InsertTable.sql
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "plan", "plan", "{2BADF46D-34EC-4F3D-950F-E76B792714FC}"
	ProjectSection(SolutionItems) = preProject
		artifacts\plan\Online_assessment_v2020.2.xlsx = artifacts\plan\Online_assessment_v2020.2.xlsx
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "create_stored_procedures", "create_stored_procedures", "{420C3EDC-1B64-452F-9C58-EEF5334E8BAA}"
	ProjectSection(SolutionItems) = preProject
		database\create_stored_procedures\_drop_all_tables.sql = database\create_stored_procedures\_drop_all_tables.sql
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API.Bucket", "microservices\S3Bucket\API.Bucket.csproj", "{45352E1B-F517-4F18-A1D6-3331DDEE171E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "S3Bucket", "S3Bucket", "{6C4693CC-93F0-4D95-8565-8063B1E7F0C7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Student", "Student", "{F596F25E-916A-40C9-AE14-4215A3B1CB03}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API.Student", "microservices\student\API.Student.csproj", "{F3F2B309-21F5-425A-B404-BBE63C6E6C87}"
	ProjectSection(ProjectDependencies) = postProject
		{B2BC8D98-A41A-44C9-A023-A8EDACDE7C1D} = {B2BC8D98-A41A-44C9-A023-A8EDACDE7C1D}
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "TeacherApi", "TeacherApi", "{2ED1865E-F837-4710-B92B-826E13CEC8FB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "API.Teacher", "microservices\teacher\API.Teacher.csproj", "{E8D3C177-EEF3-4DFA-8A3F-3957B3B9F2A0}"
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{577DCEB6-0C7E-4495-AA7E-9925B0AF6FCF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C508F6EB-8271-4C4E-9323-4063B1198D09}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C508F6EB-8271-4C4E-9323-4063B1198D09}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C508F6EB-8271-4C4E-9323-4063B1198D09}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C508F6EB-8271-4C4E-9323-4063B1198D09}.Release|Any CPU.Build.0 = Release|Any CPU
		{914BDE8D-0E14-4E1E-94C1-6BF9B1534038}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{914BDE8D-0E14-4E1E-94C1-6BF9B1534038}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{914BDE8D-0E14-4E1E-94C1-6BF9B1534038}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{914BDE8D-0E14-4E1E-94C1-6BF9B1534038}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2BC8D98-A41A-44C9-A023-A8EDACDE7C1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2BC8D98-A41A-44C9-A023-A8EDACDE7C1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2BC8D98-A41A-44C9-A023-A8EDACDE7C1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2BC8D98-A41A-44C9-A023-A8EDACDE7C1D}.Release|Any CPU.Build.0 = Release|Any CPU
		{37885612-9A54-4CFE-8947-4AA74A052F57}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37885612-9A54-4CFE-8947-4AA74A052F57}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37885612-9A54-4CFE-8947-4AA74A052F57}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37885612-9A54-4CFE-8947-4AA74A052F57}.Release|Any CPU.Build.0 = Release|Any CPU
		{29618C6F-22CB-4EB1-ABD8-061F84E409BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29618C6F-22CB-4EB1-ABD8-061F84E409BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29618C6F-22CB-4EB1-ABD8-061F84E409BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29618C6F-22CB-4EB1-ABD8-061F84E409BE}.Release|Any CPU.Build.0 = Release|Any CPU
		{D65FBB6B-FC4C-4363-AD6B-D55A4F7EDF26}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D65FBB6B-FC4C-4363-AD6B-D55A4F7EDF26}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D65FBB6B-FC4C-4363-AD6B-D55A4F7EDF26}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D65FBB6B-FC4C-4363-AD6B-D55A4F7EDF26}.Release|Any CPU.Build.0 = Release|Any CPU
		{A7D85B34-E80E-47BC-AC18-03E104F38389}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7D85B34-E80E-47BC-AC18-03E104F38389}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7D85B34-E80E-47BC-AC18-03E104F38389}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7D85B34-E80E-47BC-AC18-03E104F38389}.Release|Any CPU.Build.0 = Release|Any CPU
		{45352E1B-F517-4F18-A1D6-3331DDEE171E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45352E1B-F517-4F18-A1D6-3331DDEE171E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45352E1B-F517-4F18-A1D6-3331DDEE171E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45352E1B-F517-4F18-A1D6-3331DDEE171E}.Release|Any CPU.Build.0 = Release|Any CPU
		{F3F2B309-21F5-425A-B404-BBE63C6E6C87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3F2B309-21F5-425A-B404-BBE63C6E6C87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3F2B309-21F5-425A-B404-BBE63C6E6C87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3F2B309-21F5-425A-B404-BBE63C6E6C87}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8D3C177-EEF3-4DFA-8A3F-3957B3B9F2A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8D3C177-EEF3-4DFA-8A3F-3957B3B9F2A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8D3C177-EEF3-4DFA-8A3F-3957B3B9F2A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8D3C177-EEF3-4DFA-8A3F-3957B3B9F2A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{577DCEB6-0C7E-4495-AA7E-9925B0AF6FCF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{577DCEB6-0C7E-4495-AA7E-9925B0AF6FCF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{577DCEB6-0C7E-4495-AA7E-9925B0AF6FCF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{577DCEB6-0C7E-4495-AA7E-9925B0AF6FCF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{C508F6EB-8271-4C4E-9323-4063B1198D09} = {DD436EF9-85F0-47E3-B2E9-689F9017F603}
		{914BDE8D-0E14-4E1E-94C1-6BF9B1534038} = {DD436EF9-85F0-47E3-B2E9-689F9017F603}
		{B2BC8D98-A41A-44C9-A023-A8EDACDE7C1D} = {DD436EF9-85F0-47E3-B2E9-689F9017F603}
		{A33229B1-297B-47DA-92F0-8E9C754DAE9B} = {F8D2882F-3627-4DE0-86E9-147EBD6785DA}
		{4A069019-D926-4E54-98D3-1EB70174108C} = {F8D2882F-3627-4DE0-86E9-147EBD6785DA}
		{DD436EF9-85F0-47E3-B2E9-689F9017F603} = {F8D2882F-3627-4DE0-86E9-147EBD6785DA}
		{37885612-9A54-4CFE-8947-4AA74A052F57} = {5161731D-9268-4830-8022-235EF27AC127}
		{29618C6F-22CB-4EB1-ABD8-061F84E409BE} = {A33229B1-297B-47DA-92F0-8E9C754DAE9B}
		{D65FBB6B-FC4C-4363-AD6B-D55A4F7EDF26} = {4A069019-D926-4E54-98D3-1EB70174108C}
		{387FC9C3-3F47-4958-B092-882BF0DBFE16} = {F8D2882F-3627-4DE0-86E9-147EBD6785DA}
		{A7D85B34-E80E-47BC-AC18-03E104F38389} = {387FC9C3-3F47-4958-B092-882BF0DBFE16}
		{812BEF07-D21A-4A03-AC7B-12C6E2189E61} = {C208C3B7-2E6F-43AD-8182-0A7DB521AB36}
		{F35C3262-E2FE-4AD7-8A42-E74A42ED1FCB} = {409BB99F-CD6A-4618-9505-AFEEE8214D9F}
		{149B5C1D-912D-40BB-9316-DCDDC79CD2D6} = {409BB99F-CD6A-4618-9505-AFEEE8214D9F}
		{F3D6870C-1DCF-4DFE-9B05-9A461C75F32B} = {409BB99F-CD6A-4618-9505-AFEEE8214D9F}
		{2BADF46D-34EC-4F3D-950F-E76B792714FC} = {C208C3B7-2E6F-43AD-8182-0A7DB521AB36}
		{420C3EDC-1B64-452F-9C58-EEF5334E8BAA} = {409BB99F-CD6A-4618-9505-AFEEE8214D9F}
		{45352E1B-F517-4F18-A1D6-3331DDEE171E} = {6C4693CC-93F0-4D95-8565-8063B1E7F0C7}
		{6C4693CC-93F0-4D95-8565-8063B1E7F0C7} = {F8D2882F-3627-4DE0-86E9-147EBD6785DA}
		{F596F25E-916A-40C9-AE14-4215A3B1CB03} = {F8D2882F-3627-4DE0-86E9-147EBD6785DA}
		{F3F2B309-21F5-425A-B404-BBE63C6E6C87} = {F596F25E-916A-40C9-AE14-4215A3B1CB03}
		{2ED1865E-F837-4710-B92B-826E13CEC8FB} = {F8D2882F-3627-4DE0-86E9-147EBD6785DA}
		{E8D3C177-EEF3-4DFA-8A3F-3957B3B9F2A0} = {2ED1865E-F837-4710-B92B-826E13CEC8FB}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {100A0F4B-B9CC-4111-A5C2-A7F41FFCBE6D}
	EndGlobalSection
EndGlobal
